.disclaimer {
  font-family: arial;
  font-size: x-small;
  align: center;
}
.SiteTitle {
  font-weight: bold;
  text-align: center;
  font-size: medium;
  color: purple;
  border: thick groove purple;
}
.MenuSelected {
  font-weight: bold;
  background-color: gold;
}
.Menu {
  text-align: center;
}
.Menu a:link {
	color: purple; 
}
.Menu a:visited {
	color: purple; 
}
.MainMenu {
  width: 11%;
}
.SubMenuMain {
  width: 20%;
}
.SubMenuGuild {
  width: 16%;
}
.SubMenuSite {
  width: 33%;
}
.SubMenuAandS {
  width: 33%;
}
.Rulelist p {
}
.Rulelist li {
}
.Schedule {
	page-break-before: always;
	page-break-after: always;
	font-size: small;
	text-align: center;
}
.Schedule2 {
	page-break-before: never;
	page-break-after: always;
	font-size: small;
	text-align: center;
}